Skip to content

Count a click on a community link​

POST
/communities/{key}/links/{linkId}/click

Public, rate-limited, sent as a beacon when someone opens a link. Adds one to today's count for the link; stores no user id. Always 204.

Parameters​

Path Parameters

key*
Type
string
Required
linkId*
Type
string
Required
Format
"uuid"

Responses​

Counted, or ignored for an unknown, removed or flagged link.

Playground​

Server
Variables
Key
Value

Samples​

Powered by VitePress OpenAPI

Built with VitePress